BrianV
Lars (29Palms) wrote:
Hi Brian,

thanks for your message! It sounds like you have the old software for the airport. We have since released a new installer
which also introduces the new Scenery Configurator. Because of the drastic changes it is required to download the new installer for the scenery.
What you should do is:
  • Reset the scenery to defaults using your current Scenery Configurator
  • Then download and install the latest version of the scenery via the shop you have purchased the scenery from.
All shops should have the latest installer of Twentynine Palms and you should find them in your order history.
Let me know if you need further assistance!


Many thanks Lars,

I downloaded the new and great looking scenery configurator along with version 1.13. All is perfect, thanks!
Quote 0 0
Lars (29Palms)
Hi Brian,

thanks for your message! It sounds like you have the old software for the airport. We have since released a new installer
which also introduces the new Scenery Configurator. Because of the drastic changes it is required to download the new installer for the scenery.
What you should do is:
  • Reset the scenery to defaults using your current Scenery Configurator
  • Then download and install the latest version of the scenery via the shop you have purchased the scenery from.
All shops should have the latest installer of Twentynine Palms and you should find them in your order history.
Let me know if you need further assistance!
Best regards,
Lars
Quote 1 0
BrianV
Hi, I noticed that there has been an update to Twentynine Palms airport 1.13. My Scenery Configurator only finds 1.12 and tells me via "check for updates" that I have the 1.12 version installed. Is there any way to get 1.13 installed with the Scenery Configurator tool or would I need to download a new installation file?

Many thanks in advance, also for the excellent quality of this airport. I hope buy more of your products soon!
Quote 0 0